.quick-contact {
  padding: 103px 0;
  background-image: linear-gradient(to right, #23252b, #343840);
}

@include media-breakpoint-down(xs) {
  .quick-contact {
    background-image: linear-gradient(42deg, #23252b, #343840);
    //background-color: #23252b;
  }
}